This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 715894

Summary: FTBFS synce-trayicon-0.15.2-0.1.20110523svn.fc16
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: synce-trayiconAssignee: Andreas Bierfert <andreas.bierfert>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: andreas.bierfert, notting
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: synce-trayicon-0.15.2-0.3.20110523svn.fc17 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-06 16:15:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:32:06 EDT
synce-trayicon-0.15.2-0.1.20110523svn.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:32:10 EDT
Created attachment 507723 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:32:11 EDT
Created attachment 507724 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:32:13 EDT
Created attachment 507725 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:32:16 EDT
Created attachment 507726 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:32:17 EDT
Created attachment 507727 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:32:19 EDT
Created attachment 507728 [details]
mock.log


mock.log for x86_64
Comment 7 Bill Nottingham 2012-07-06 16:15:23 EDT
Fixed at some point, closing old FTBFS.